[Display]
Display Fps=1
FrameCounter=1
[Firmware]
favColor=10
bMonth=7
bDay=15
Language=1
nickName=yopyop
Message=DeSmuME makes you happy!
[3D]
Renderer=1
[NDS_Input]
Key_A=45
Key_B=44
Key_SELECT=57
Key_START=28
Key_RIGHT=205
Key_LEFT=203
Key_UP=200
Key_DOWN=208
Key_R=17
Key_L=16
Key_X=31
Key_Y=30
Key_DEBUG=0
Key_FOLD=14
Key_POWER=197
[Video]
FrameSkip=0
Window Size=1
WindowPosX=359
WindowPosY=361
Window Force Ratio=0
Window width=512
Window height=734
[General]
Recent Rom 1=C:\Documents and Settings\Owner\デスクトップ\2506_Kirarin_Revolution_Minna_de_Odorou_FuriFuri_Debut_JPN_NDS-Caravan[1]\2506_Kirarin_Revolution_Minna_de_Odorou_FuriFuri_Debut_JPN_NDS-Caravan\cvn-krvmf\cvn-krvmf.nds
Recent Rom 2=C:\Documents and Settings\Owner\デスクトップ\2250_Meccha_Taiko_no_Tatsujin_DS_-_7-tsu_no_Shima_no_Daibouken_PROPER_JPN_NDS-iND[1]\2250_Meccha_Taiko_no_Tatsujin_DS_-_7-tsu_no_Shima_no_Daibouken_PROPER_JPN_NDS-iND\ind-tnt7\ind-tnt7.nds
Recent Rom 3=C:\Documents and Settings\Owner\デスクトップ\1413_Taiko_no_Tatsujin_DS_v01_JPN-NDS-iND[1]\1413_Taiko_no_Tatsujin_DS_v01_JPN-NDS-iND\ind-tt01\ind-tt01.nds
Recent Rom 4=C:\Documents and Settings\Owner\デスクトップ\wrg-ppf2\wrg-ppf2.nds
Recent Rom 5=C:\Documents and Settings\Owner\デスクトップ\2641_Pokemon_Platinum_JPN_NDS-XPA[1]\2641_Pokemon_Platinum_JPN_NDS-XPA\xpa-pkmp\xpa-pkmp.nds
Recent Rom 6=C:\Documents and Settings\Owner\デスクトップ\wrg-pp15a\wrg-pp15a.nds
Recent Rom 7=C:\Documents and Settings\Owner\デスクトップ\trm-ppf\trm-ppf.nds
Recent Rom 8=
Recent Rom 9=
Recent Rom 10=
Language=0
[Sound]
SoundCore=2
SoundBufferSize=2940
